<template>
    <div class="terms-inner-content">
        <div class="background-box pd15 border mb80">
            <p >
                저작권법 제24조의2(공공저작물의 자유이용)에 따라 한국교육학술정보원에서 저작재산권의 전부를 보유한 저작물의 경우에는 별도의 이용 허락 없이 자유 이용이 가능합니다.<br />
                단, 자유 이용이 가능한 자료는 “공공저작물 자유 이용 허락 표시 기준(공공누리, KOGL)제1유형”을 부착하여 개방하고 있으므로, 공공누리 표시가 부착된 저작물은 각 저작물의 표시 기준을 확인한 이후에 자유 이용하시기 바랍니다.
            </p>
        </div>
        <div class="label-zone mb80">
            <div class="flex align-center mb30">
                <img src="../../../resources/img/list_style.png" alt="리스트 스타일"  class="mr10"/> 
                <h5 class="middle-title"> 공공누리마크 제1~4유형[표시 기준]</h5>
            </div>
            <table class="terms-table mb10">
                <colgroup>
                    <col width="25%" />
                    <col width="25%" />
                    <col width="25%" />
                    <col width="25%" />
                </colgroup>
                <thead>
                    <tr>
                        <th>제1유형</th>
                        <th>제2유형</th>
                        <th>제3유형</th>
                        <th>제4유형</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="text-ct"><img src="../../../resources/img/copy1.png" alt="공공누리마크 제1유형 이미지" class="ma" style="height:75px;"/></td>
                        <td class="text-ct"><img src="../../../resources/img/copy2.png" alt="공공누리마크 제2유형 이미지" class="ma" style="height:75px;"/></td>
                        <td class="text-ct"><img src="../../../resources/img/copy3.png" alt="공공누리마크 제3유형 이미지" class="ma" style="height:75px;"/></td>
                        <td class="text-ct"><img src="../../../resources/img/copy4.png" alt="공공누리마크 제4유형 이미지" class="ma" style="height:75px;"/></td>
                    </tr>
                    <tr>
                        <td class="text-ct">출처표시</td>
                        <td class="text-ct">출처표시 + 상업적이용금지</td>
                        <td class="text-ct">출처표시 + 변경금지</td>
                        <td class="text-ct">출처표시 + 상업적이용금지 + 변경금지</td>
                    </tr>
                </tbody>
            </table>
            <ul style="list-style-type: disc !important;; padding-left: 20px;">
                <li><p>공공저작물은 제1유형의 경우 출처표시만 하면 자유 이용이 가능하나, 제2유형은 상업적 이용을, 제3유형은 변경 이용을, 제4유형은 상업적 이용과 변경 이용을 금지하고 있습니다.<br /> 반드시 위 이용 조건을 확인하신 후 해당 이용 조건의 범위 안에서 이용하시기 바랍니다.</p></li>
                <li><p>또한, 제1유형을 포함하여 어느 유형이든 출처(<span class="red">발행연도</span>, 해당 <span class="red">공공기관명</span>과 홈페이지 <span class="red">URL</span>, 저작물 작성자의 <span class="red">성명</span>이 표시된 경우에는 그 성명도 포함)는 반드시 표시하여야 함을 유의하시기 바랍니다.</p></li>
            </ul>
            <div class="radius mb10">
                <div class="gd-12 pd20 radius" style="background-color: var(--skyblue);"><p class="page-sub-title text-ct blue">출처표시 안내(예시)</p></div>
                <div class="gd-12 pd20 pt30" style="background-color: var(--background-white); border-radius:0 0 1rem 1rem">
                    <p>본 저작물은 한국교육학술정보원에서 ‘<span class="red">00년</span>’ 작성하여 공공누리 제<span class="red">[유형번호]</span>유형으로 개방한 <span class="red">저작물명(작성자:000)</span>을 이용하였으며, 해당 저작물은 <span class="red">AI 디지털교과서 통합지원센터 홈페이지(https://www.aidt.keris.or.kr)</span>에서 무료로 다운받으실 수 있습니다.</p>
                </div>
            </div>
            <p>※ 공공누리가 부착되지 않은 자료들을 이용하고자 할 경우에는 저작물 실무 담당자와 사전에 협의하여 주시기 바랍니다.</p>
        </div>
        <div class="label-zone mb80">
            <div class="flex align-center mb30">
                <img src="../../../resources/img/list_style.png" alt="리스트 스타일" class="mr10" /> 
                <h5 class="middle-title">저작권 실무 담당자</h5>
            </div>
            <table class="terms-table mb10">
                <colgroup>
                    <col width="35%" />
                    <col width="30%" />
                    <col width="35%" />
                </colgroup>
                <thead>
                    <tr>
                        <th>부서</th>
                        <th>성명</th>
                        <th>연락처</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td class="text-ct">KERIS AIDT기획부</td>
                        <td class="text-ct">유현승</td>
                        <td class="text-ct">053-714-0374</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</template>

<script>

export default {
    data() {
        return {
            
        }
    },
    methods: {
        scrollToAnchor(event, refName) {
            event.preventDefault();
            this.$nextTick(() => {              
                this.$refs[refName].scrollIntoView({ behavior: 'smooth' });
   
             });
         }
    },
    watch: {

    },
    computed: {

    },
    components: {

    },
    created() {

    },
    mounted() {

    }
}
</script>

<style scoped>
a {
    color: blue;
    text-decoration: underline;
  }
</style>